
Utility System - Bug #7403

Departmental managers are not able to view timesheets for all employees in their department

05/02/2024 13:06 - Nimrod Munatsi

Status: In Progress Start date: 26/02/2024

Priority: Normal Due date: 15/03/2024

Assignee: Samuel Kabelo % Done: 0%

Category: Estimated time: 0.00 hour

Target version: Spent time: 0.00 hour

Description

Departmental managers are not able to view timesheets for all employees in their department

History

#1 - 26/02/2024 13:00 - Samuel Kabelo

- Status changed from New to In Progress

- Start date changed from 05/02/2024 to 26/02/2024

#2 - 11/03/2024 11:53 - Samuel Kabelo

- Due date set to 15/03/2024
